<div>
	<div class="header">
		<button mat-flat-button color="primary" (click)="close()">Close AR</button>
	</div>

	<div class="frame">
		<iframe src="../../assets/ar/index.html"></iframe>
	</div>
</div>
